» Ubuntu » Packages

Error

two or more packages specified (gprename oneiric)